Skip to main content
Interfaces / Angle Finance

Perform an Angle Finance loan application pre-check

This method requires the InterfaceAngleFinance:LoanApplication permission to be associated with your role.

GET
/gb/interface/angle-finance/loan-application/pre-check/{quote_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
quote_idstringrequired
Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Success